Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_QualifiedRepresentationItem.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepShape_QualifiedRepresentationItem.hxx>`
`#include <Handle_StepShape_HArray1OfValueQualifier.hxx>`
`#include <StepRepr_RepresentationItem.hxx>`
`#include <Handle_TCollection_HAsciiString.hxx>`
`#include <Standard_Integer.hxx>`